{{title='Goals – Choice of Technical Performance Goals'}}
{{icon="goal"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/goalCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Please select the technical performance goals you want the tool to evaluate for your application.</span>
        </div>
    </div>
        {{=form.custom.begin}}
        <div class="iconDiv">
                <div class="circle one">{{=form.custom.widget.f_flex}}<label for="t_goals_f_flex"><span class="icon-G-Goal-Criteria_Flexibility"><div class="qmarklabel"><div class="qmarkBefore" id="flex">&#8505</div>Flexibility</div><span id="t_goals_f_flex_description">Flexibility measures the ability to process many different parts on the same application</span></span></label></div>
                <div class="circle two">{{=form.custom.widget.f_mob}}<label for="t_goals_f_mob"><span class="icon-G-Goal-Criteria_Mobility"><div class="qmarklabel"><div class="qmarkBefore" id="mob">&#8505</div>Mobility</div><span id="t_goals_f_mob_description">Mobility measures the ability of moving and replacing applications on the factory shopfloor</span></span></label></div>
                <div class="circle three">{{=form.custom.widget.f_prod}}<label for="t_goals_f_prod"><span class="icon-G-Goal-Criteria_Productivity"><div class="qmarklabel"><div class="qmarkBefore" id="prod">&#8505</div>Productivity</div><span id="t_goals_f_prod_description">Productivity measures the output per unit of input of an application over a specific period of time</span></span></label></div>
                <div class="circle four">{{=form.custom.widget.f_qual}}<label for="t_goals_f_qual"><span class="icon-G-Goal-Criteria_Quality"><div class="qmarklabel"><div class="qmarkBefore" id="qual">&#8505</div>Quality</div><span id="t_goals_f_qual_description">Quality measures the degree to which a set of inherent characteristics of the output of the application meets the requirements</span></span></label></div>
                <div class="circle five">{{=form.custom.widget.f_safe}}<label for="t_goals_f_safe"><span class="icon-G-Goal-Criteria_Safety"><div class="qmarklabel"><div class="qmarkBefore" id="safe">&#8505</div>Safety</div><span id="t_goals_f_safe_description">Safety measures the ability of a system to protect the operator and the production environment of the application from harm or accidents</span></span></label></div>
                <div class="circle six">{{=form.custom.widget.f_sus}}<label for="t_goals_f_sus"><span class="icon-G-Goal-Criteria_Sustainability"><div class="qmarklabel"><div class="qmarkBefore" id="sus">&#8505</div>Sustainability</div><span id="t_goals_f_sus_description">Sustainability measures the level to which the products are manufactured by processes being nonpolluting, conserve energy and natural resources</span></span></label></div>
                <div class="circle seven">{{=form.custom.widget.f_util}}<label for="t_goals_f_util"><span class="icon-G-Goal-Criteria_Utilization"><div class="qmarklabel"><div class="qmarkBefore" id="util">&#8505</div>Utilization</div><span id="t_goals_f_util_description">Utilization measures the ratio of actual time the application is used compared to the theoretical available time</span></span></label></div>
            </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
        {{=form.custom.end}}
    </div>
</body>
